net.sourceforge.pmd

## Class RuleViolationComparatorTest

- java.lang.Object
- - net.sourceforge.pmd.RuleViolationComparatorTest

    public class RuleViolationComparatorTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RuleViolationComparatorTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testComparator()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RuleViolationComparatorTest

    public RuleViolationComparatorTest()

### Method Detail

#### testComparator

    public void testComparator()

#### suite

    public static junit.framework.Test suite()